form {display:inline;}

/*TD {border:1px solid black;}
img {border:1px solid black;}*/

body { 	
	 background-color:#3E3E3E;
	 margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	 }
.bg_index{
	BACKGROUND-IMAGE: url(../images/fond2.jpg);
	
	BACKGROUND-REPEAT: no-repeat;
	background-position:center top ; 
	background-attachment:fixed;

}

.bg_contact{
	BACKGROUND-IMAGE: url(../images/fond_uni.jpg);
	BACKGROUND-REPEAT: no-repeat; background-position:center top ;  background-attachment:fixed; }

.bg_ventes{ 
	/*BACKGROUND-IMAGE: url(../images/fond23.jpg);*/
	BACKGROUND-IMAGE: url(../images/fond_uni.jpg);
	BACKGROUND-REPEAT: no-repeat; background-position:center top ; background-attachment:fixed; }

.bg_location{
	/*BACKGROUND-IMAGE: url(../images/fond9.jpg);*/
	/*BACKGROUND-IMAGE: url(../images/fond15.jpg);*/
	BACKGROUND-IMAGE: url(../images/fond_uni.jpg);
	BACKGROUND-REPEAT: no-repeat; background-position:center top ;  background-attachment:fixed; }

.bg_futur{
	/*BACKGROUND-IMAGE: url(../images/fond21.jpg);*/
	BACKGROUND-IMAGE: url(../images/fond_uni.jpg);
	BACKGROUND-REPEAT: no-repeat; background-position:center top ; background-attachment:fixed; }

.bg_ref{
	/*BACKGROUND-IMAGE: url(../images/fond22.jpg);*/
	BACKGROUND-IMAGE: url(../images/fond_uni.jpg);
	BACKGROUND-REPEAT: no-repeat; background-position:center top ; background-attachment:fixed; }
	
.bg_liens{
	/*BACKGROUND-IMAGE: url(../images/fond6.jpg);*/
	BACKGROUND-IMAGE: url(../images/fond_uni.jpg);
	BACKGROUND-REPEAT: no-repeat; background-position:center top ; background-attachment:fixed; }

.bg_accueil{
	/*BACKGROUND-IMAGE: url(../images/premierev4.jpg);*/
	BACKGROUND-IMAGE: url(../images/fond15.jpg);
	BACKGROUND-REPEAT: no-repeat; background-position:center center ; background-attachment:fixed;  
}




.bg_fond01{
	BACKGROUND-IMAGE: url(../images/premier_fond01.png);
	BACKGROUND-REPEAT: no-repeat;
	background-position:center top ; 

}

.bg_fond02{
	BACKGROUND-IMAGE: url(../images/premier_fond02.png);
	BACKGROUND-REPEAT: no-repeat;
	background-position:center top ; 

}

.bg_fond03{
	BACKGROUND-IMAGE: url(../images/premier_fond03.png);
	BACKGROUND-REPEAT: no-repeat;
	background-position:center top ; 

}

.bg_fond04{
	BACKGROUND-IMAGE: url(../images/premier_fond04.png);
	BACKGROUND-REPEAT: no-repeat;
	background-position:center top ; 

}

.bg_fond05{
	BACKGROUND-IMAGE: url(../images/premier_fond05.png);
	BACKGROUND-REPEAT: no-repeat;
	background-position:center top ; 

}

.bg_fond06{
	BACKGROUND-IMAGE: url(../images/premier_fond06.png);
	BACKGROUND-REPEAT: no-repeat;
	background-position:center top ; 

}

.bg_fond00{
	BACKGROUND-IMAGE: url(../images/premier_fond06.png);
	BACKGROUND-REPEAT: no-repeat;
	background-position:center top ; 

}

.bg_fondacc{
	BACKGROUND-IMAGE: url(../images/fond_acc.gif);
	BACKGROUND-REPEAT:repeat-y;
	background-position:center top ; 

}


.liensaccueil			 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
a.liensaccueil 			 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
a.liensaccueil:hover 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none;}
a.liensaccueil:active 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
a.liensaccueil:visited   {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}

.liensaccueil2			 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.liensaccueil2 			 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.liensaccueil2:hover 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none;}
a.liensaccueil2:active 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.liensaccueil2:visited   {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}


.borderdispo {border:dotted 2px #5f5f5f;}
.borderlot {border-bottom:solid 1px #656565; }

.biensdispo {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; font-weight:bold;}
.titledispo {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#68b022; font-weight:bold;}





.bg_fondan{
	BACKGROUND-IMAGE: url(../images/fondan.png);
	BACKGROUND-REPEAT: no-repeat;
	background-position:center top ; 
	/*-moz-opacity:0.95;
	opacity: 0.95;
	filter:alpha(opacity=95); */
}

.contfond {
	-moz-opacity:2;
	opacity: 2;
	filter:alpha(opacity=200); 
}
.fondpage01{
	BACKGROUND-IMAGE: url(../images/bord_gauche.jpg);
	BACKGROUND-REPEAT:repeat-y;
	background-position:top right; 
}
.fondpage02{
	BACKGROUND-IMAGE: url(../images/bord_droit.jpg);
	BACKGROUND-REPEAT:repeat-y;
	background-position:top left; 
}

.fondpage03{
	BACKGROUND-IMAGE: url(../images/fond_talent.jpg);
	BACKGROUND-REPEAT:no-repeat;
	background-position:bottom right; 
}

.background01 {background-color:#F7F7F7;}
.background011 {background-color:#FFFFFF;}
.background02 {background-color:#EFEFEF;}
.background03 {background-color:#F18E00;}
.background04 {background-color:#F29901;}
.background05 {background-color:#2B2B2B;}
.background051 {background-color:#46636C;}







.bt11	 {height: 19px;  border: 1px solid #FFFFFF; background: #999999; font-family: Arial; font-size : 11px; color : #FFFFFF; text-decoration: none;}
.bt12	 { border: 1px solid #FFFFFF; background: #999999; font-family: Arial; font-size : 11px; color : #FFFFFF; text-decoration: none;}
.bt13	 {height: 19px;  border: 1px solid #FFFFFF; background: #68b022; font-family: Arial; font-size : 9px; color : #FFFFFF; text-decoration: none;  text-transform:uppercase; vertical-align:middle; padding-top:1}

/*.bt1	 {height: 17px; border: 1px solid #FFFFFF;  background: #FFFFFF; font-family: Arial; font-size : 10px; color : #4E5E75; text-decoration: none;}*/
.bt3	 {height: 17px; border: 1px solid #8CBC12;  background: #FFFFFF; font-family: Arial; font-size : 10px; color : #4E5E75; text-decoration: none;}
.bt4	 {border: 1px solid #303031;  background: #FFFFFF; font-family: Arial; font-size : 10px; color : #4E5E75; text-decoration: none;}
.bt5	 {height: 17px; width:56px; border: 1px solid #8CBC12;  background: #8CBC12; font-family: Arial; font-size : 10px; color : #FFFFFF; text-decoration: none;}

.bt6	 {height: 16px; border: 1px solid #8CBC12;  background: #8CBC12; font-family: color : #FFFFFF; }
.bt7	 {height: 17px; width:165px; border: 1px solid #000000;  background: #FFFFFF; font-family: Arial; font-size : 10px; color : #7C7C7C; text-decoration: none;}
.btcom	 {height: 18px; border: 1px solid #DDDCD8; background: #FFFFFF; font-family: Arial; font-size : 11px; color : #6D6E71; text-decoration: none;}
.btcom2	 { border: 1px solid #A5ACB2; background: #FFFFFF; font-family: Arial; font-size : 11px; color : #6D6E71; text-decoration: none; }
.btcom3	 {height: 18px; background: #3DACD2; font-family: Arial; font-size : 10px; color : #FFFFFF; text-decoration: none; text-transform: uppercase;}
.btnbre	 {height: 17px; border: 1px solid #EEEEEE; background: #EEEEEE; font-family: Arial; font-size : 11px; color : #5F5F5F; text-decoration: none;}
.bt2	 {height: 16px; width: 125px; border: 1px solid #FFFFFF;  background: #FFFFFF; font-family: Arial; font-size : 10px; color : #4E5E75; text-decoration: none;}
.btprod	 {height: 17px; border: 1px solid #AFAFAF; border-bottom: 1px solid #5F5F5F; background: #FFFFFF; font-family: Arial; font-size : 11px; color : #BE4F23; text-decoration: none; margin-left:2; margin-right:2; padding-left:4; padding-right:4;}


.bienfond1 {background-color:#FFFFFF;}
.bienfond2 {background-color:#F7F7F7;}
.bienfond3 {background-color:#68b022;}
.bienfond4 {background-color:#77787b;}

.txtacc01 {font-size:12px; color:#FFFFFF; font-family:Arial; text-decoration: none; text-transform:uppercase; text-align:center;}

.txt01 {font-size:11px; color:#FFFFFF; font-family:Arial; text-decoration: none;}
.txt02 {font-size:11px; color:#000000; font-family:Arial; text-decoration: none;}
.txt022 {font-size:18px; color:#000000; font-family:Arial; text-decoration: none;}
.txt03 {font-size:12px; color:#272727; font-family:Arial; text-decoration: none;}
.txt033 {font-size:12px; color:#FFFFFF; font-family:Arial; text-decoration: none;}
.txt04 {font-size:12px; color:#FFFFFF; font-family:Arial; text-decoration: none; font-weight:bold}
.txt05 {font-size:11px; color:#000000; font-family:Arial; text-decoration: none; text-align:justify}
.txt06 {font-size:11px; color:#8CBC12; font-family:Arial; text-decoration: none; font-weight:bold}
.txt07 {font-size:12px; color:#272727; font-family:Arial; text-decoration: none; font-weight:bold}
.txtsmall 	{font-family: Arial; font-size: 9px; color: #8CBC12; font-style: italic;}

.bt1 {height: 15px; width: 130px; border: 1px solid #44616F;  background: #FFFFFF; font-family: Arial; font-size : 10px; color : #4E5E75; text-decoration: none;}

.lienmenu01			 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8CBC12; text-decoration: none;}
a.lienmenu01 		 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8CBC12; text-decoration: none;}
a.lienmenu01:hover 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #4A4A4A; text-decoration: none;}
a.lienmenu01:active 	{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8CBC12; text-decoration: none;}
a.lienmenu01:visited  {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8CBC12; text-decoration: none;}

.liensmn01			 {font-family: Verdana; font-size: 10px; color: #666666; text-decoration: none; text-transform: uppercase; font-weight:bold}
a.liensmn01 		 {font-family: Verdana; font-size: 10px; color: #666666; text-decoration: none; text-transform: uppercase; font-weight:bold}
a.liensmn01:hover 	 {font-family: Verdana; font-size: 10px; color: #8CBC12; text-decoration: none; text-transform: uppercase;} 
a.liensmn01:active 	 {font-family: Verdana; font-size: 10px; color: #666666; text-decoration: none; text-transform: uppercase; font-weight:bold}
a.liensmn01:visited  {font-family: Verdana; font-size: 10px; color: #666666; text-decoration: none; text-transform: uppercase; font-weight:bold}

.linksmenu			 {font-family: arial; font-size: 10px; color: #FFFFFF; text-decoration: none; text-transform: uppercase; }
a.linksmenu 		 {font-family: arial; font-size: 10px; color: #FFFFFF; text-decoration: none; text-transform: uppercase; }
a.linksmenu:hover 	 {font-family: arial; font-size: 10px; color: #000000; text-decoration: none; text-transform: uppercase; }


.linksmenutp	{
						font-family: arial; 
						font-size: 12px; 
						color: #000000; 
						text-decoration: none; 
						text-transform: uppercase; 
						
						padding-top:11px;
						padding-bottom:12px;
						padding-right:8px;
						padding-left:8px;
						font-weight:bold;
						height:35px;
				}
a.linksmenu tp	{
						font-family: arial; 
						font-size: 12px; 
						color: #000000; 
						text-decoration: none; 
						text-transform: uppercase; 
						background-color:#FFFFFF;
						padding-top:11px;
						padding-bottom:12px;
						padding-right:8px;
						padding-left:8px;
						font-weight:bold;
						height:35px;
				}
a.linksmenutp:hover 	 {
						font-family: arial; 
						font-size: 12px; 
						color: #FFFFFF; 
						text-decoration: none; 
						text-transform: uppercase; 
						background-color:#7b7c7e;
						padding-top:11px;
						padding-bottom:12px;
						padding-right:8px;
						padding-left:8px;
						font-weight:bold;
						height:35px;
				}

.linksmenutph 	 {
						font-family: arial; 
						font-size: 12px; 
						color: #FFFFFF; 
						text-decoration: none; 
						text-transform: uppercase; 
						background-color:#7b7c7e;
						padding-top:11px;
						padding-bottom:12px;
						padding-right:8px;
						padding-left:8px;
						font-weight:bold;
						height:35px;
				}

.lienspg03			 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8CBC12; text-decoration: none;}
a.lienspg03 		 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8CBC12; text-decoration: none;}
a.lienspg03:hover 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #4A4A4A; text-decoration: none;}
a.lienspg03:active 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8CBC12; text-decoration: none;}
a.lienspg03:visited  {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8CBC12; text-decoration: none;}

.lienspg031			  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #8CBC12; text-decoration: none;}
a.lienspg031 		  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #8CBC12; text-decoration: none;}
a.lienspg031:hover 	  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #4A4A4A; text-decoration: none;}
a.lienspg031:active   {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #8CBC12; text-decoration: none;}
a.lienspg031:visited  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #8CBC12; text-decoration: none;}

.lienspg04			 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.lienspg04 		 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.lienspg04:hover 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #F18E00; text-decoration: none;}
a.lienspg04:active 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.lienspg04:visited  {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}

.liensbaspage			 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #4F4F4F; text-decoration: none;}
a.liensbaspage 		 	 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #4F4F4F; text-decoration: none;}
a.liensbaspage:hover 	 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #8CBC12; text-decoration: none;}
a.liensbaspage:active 	 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #4F4F4F; text-decoration: none;}
a.liensbaspage:visited   {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #4F4F4F; text-decoration: none;}

.liensbaspage2			 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.liensbaspage2 		 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.liensbaspage2:hover 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8CBC12; text-decoration: none;}
a.liensbaspage2:active 	 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.liensbaspage2:visited  {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}

.sup {
font-size: .5em;
line-height: .8em;
} 

/* ----------------------------- SEPARATEUR RUBRIQUE ----------------------------- */
.separateur {
	/* cursor:pointer;cursor:hand; */
	background-color: #DDD;
	color: #333;
	border-color:#AAA;
	padding: 4px;
	text-decoration: none;
	text-align:left;
	border-top-style: solid;
	border-width:2px;
}







/* ----------------------------- BOITE ALERTE ----------------------------- */
#boiteAlerte TH {
	background-image: url("../images/alerte.png");
	background-color: #fff6b0;
	color: #000;
	border-color:#aaa;
}
#boiteAlerte TD { 
	background-color: #fffce3;
	color: #333;
	border-color:#aaa;
}



/* Gris clair et gris moyen pour alterner les couleurs des lignes
   des tableaux  */
.gris00 { 
    background-color: #EEE;
    color : #777;
	font-style : italic;
}
.gris01 { 
    background-color: #EEE;
    color : #000;
	font-style : normal;
}
.gris10 { 
    background-color: #DDD;
    color : #777;
	font-style : italic;
}
.gris11 { 
    background-color: #DDD;
    color : #000;
	font-style : normal;
}

.gris00:hover { 
    background-color: #EE9;
}
.gris01:hover { 
    background-color: #EE9;
}
.gris10:hover { 
    background-color: #EE9;
}
.gris11:hover { 
    background-color: #EE9;
}


.titrePrincipal {
    color : #fff;
	font-family: Arial;
	font-weight: 900;
	font-size: 25px;
}

.texteSelectionne {
	color : #FF0;
	font-weight : bold;
}

#messageErreur {
	color : #E00;
	font-weight: bold;
}


